@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #63656b;
	font-size: 12px;
	margin: 0px;
	text-align: center;
}
a:link, a:visited {
	color: #63656b;
	text-decoration: none;
}
a:hover {
	color: #192751;
	text-decoration: underline;
}
#container {
	background-image: url(images/aeffenet.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	width: 652px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
}
#contact {
	position: relative;
	padding-top: 390px;
	width: 652px;
}